Bug 13090 - memory leak in vfs_catia
memory leak in vfs_catia
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: File services
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-10-17 09:31 UTC by Volker Lendecke
Modified: 2017-11-01 08:59 UTC (History)
2 users (show)

See Also:


Attachments
Patch for master (1.83 KB, patch)
2017-10-17 09:40 UTC, Volker Lendecke
no flags Details
Patch for both 4.6 and 4.7 (2.26 KB, patch)
2017-10-18 09:24 UTC, Volker Lendecke
slow: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Volker Lendecke 2017-10-17 09:31:59 UTC

    
Comment 1 Volker Lendecke 2017-10-17 09:40:04 UTC
Created attachment 13699 [details]
Patch for master

Still running through a private autobuild
Comment 2 Volker Lendecke 2017-10-18 09:24:32 UTC
Created attachment 13703 [details]
Patch for both 4.6 and 4.7

Applies cleanly to both 4.6 and 4.7
Comment 3 Ralph Böhme 2017-10-18 12:05:09 UTC
Reassigning to Karolin for inclusion in 4.6 and 4.7.
Comment 4 Karolin Seeger 2017-10-24 11:00:54 UTC
(In reply to Ralph Böhme from comment #3)
Pushed to autobuild-v4-{7,6}-test.
Comment 5 Karolin Seeger 2017-11-01 08:59:26 UTC
(In reply to Karolin Seeger from comment #4)
Pushed to both branches.
Closing out bug report.

Thanks!